  
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */

.glossymenu{
	position: relative;
	padding: 0 0 0 34px;
	margin: 0 auto 0 auto;
	background: url(menug_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 24px 0 8px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(menug_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(menug_hover_right.gif) no-repeat right top; /*right tab image path*/
}

.H1 {  font-family: Franklin Gothic Book; font-size: 24px; color: #000000 ; font-style: normal; line-height: 20px; font-weight: bolder; vertical-align: baseline}
.header {  font-family: "Arno Pro"; font-size: xx-large; font-style: normal; font-weight: lighter; font-variant: normal}
.headerCopy { font-family: "Arno Pro"; font-size: medium; font-style: normal; font-weight: lighter; font-variant: normal }
.headerCopy2 { font-family: "Arno Pro"; font-size: 24px; font-style: normal; font-weight: lighter; font-variant: normal }
.bodyindex {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal}
.headerCopy { font-family: "Arno Pro"; font-size: x-large; font-style: normal; font-weight: lighter; font-variant: normal }
